Bug 20906 - Documentation bug
Summary: Documentation bug
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tcpdump   
(Show other bugs)
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 20907
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-15 15:05 UTC by Enrico Scholz
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-31 14:45:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Enrico Scholz 2000-11-15 15:05:37 UTC
ANK's patch changed behavior of the '-i <device>' option. Without this
option tcpdump listens on *all* devices, and not on the lowest numbered one
as the man-page says:

|  -i     Listen  on interface.  If unspecified, tcpdump searches the
system interface
|          list for the lowest numbered,

Comment 1 Pekka Savola 2000-12-30 21:17:31 UTC
True.  The documentation refers to the old behaviour (which can now
used with -R).

Comment 2 Pekka Savola 2000-12-30 21:24:07 UTC
Err, -R requires you give -i.




Note You need to log in before you can comment on or make changes to this bug.